summaryrefslogtreecommitdiff
path: root/tests/rm/ir-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/ir-1')
-rwxr-xr-xtests/rm/ir-12
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/rm/ir-1 b/tests/rm/ir-1
index 4a84ecdf0..71f142004 100755
--- a/tests/rm/ir-1
+++ b/tests/rm/ir-1
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp;tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
test_failure=0